Instalción de Visual Boy Advance para ubuntu

Imagen de Erethil
0 puntos

buenas

hace poco intente instalar el emulador de la gba para linux, acostumbrado a la mandrake intente descargar-lo por fuentes, despues de desanimarme al ver k no me salia por apt me tope con la siguiente pagina donde esta el paquete de de dicho emulador y las librerias asociadas requeridas para k funcione

http://higgs.djpig.de/ubuntu/www/hoary/games/visualboyadvance

lo divertido del asunto es las librerias es k no me deja instalar todas las librerias i cada vez que intento instalar algo por apt me sale las dependencias insatisfechas provocadas por mi fallido intento de instalacion del visualboyadvance y cuando hago un apt-get -f install me aparece lo siguiente

S'ELIMINARAN els següents paquets:
acroread-plugin alien amule apt apt-utils aptitude aspell aspell-bin aspell-en at base-config bug-buddy capplets console-common console-data console-tools
contact-lookup-applet cupsys d4x dcgui-qt debhelper desktop-file-utils docbook-dsssl dpkg dselect dvd+rw-tools emacs21 emacs21-bin-common emacs21-common
eog evolution evolution-data-server evolution-exchange evolution-webcal fam file-roller flashplayer-mozilla foomatic-db-gimp-print foomatic-db-hpijs
freeglut3 g++-3.2 gaim gcalctool gconf-editor gdm gedit gedit-common gksu gnome-about gnome-applets gnome-applets-data gnome-control-center
gnome-cpufreq-applet gnome-cups-manager gnome-doc-tools gnome-games gnome-gv gnome-media gnome-netstatus-applet gnome-nettool gnome-panel gnome-panel-data
gnome-pilot gnome-pilot-conduits gnome-session gnome-spell gnome-system-monitor gnome-system-tools gnome-terminal gnome-utils gnome-volume-manager
gnomebaker gnomemeeting grip groff-base gs-common gs-esp gstreamer0.8-gnomevfs gstreamer0.8-misc gstreamer0.8-plugins gstreamer0.8-sdl gstreamer0.8-sid
gthumb gtkhtml3.2 gucharmap hal hal-device-manager hpijs html2text ijsgimpprint imlib-base imlib11 initscripts jade k3b k3blibs kaffeine kcontrol
kdebase-bin kdelibs-bin kdelibs4 kuickshow libarts1 libaspell15 libatk1.0-dev libbonoboui2-0 libc6-dev libc6-i686 libcrypto++5.1 libdb4.2++ libdc0
libdps-dev libeel2-2 libexpat1-dev libfam0c102 libfontconfig1-dev libfreetype6-dev libgal2.2-1 libgal2.2-common libgc1 libgksu1.2-0 libgksuui1.0-0 libgle3
libglib1.2-dev libglib2.0-dev libglut3 libgmp3 libgnome-desktop-2 libgnome2-0 libgnomecupsui1.0-1 libgnomeui-0 libgnomevfs2-0 libgnomevfs2-common libgtk1.2
libgtk1.2-dev libgtk2.0-dev libgtkhtml3.2-11 libgtkspell0 libgucharmap4 libice-dev libid3-3.8.3 libmagick6 libmusicbrainz2 libmusicbrainz4 libmyspell3
libnautilus2-2 libopenal0 libopenh323-1.13.2 libpanel-applet2-0 libpango1.0-dev libpng12-dev libpt-1.6.3 libpt-plugins-alsa libpt-plugins-v4l libqt3c102-mt
librsvg2-2 librsvg2-common libsdl-mixer1.2 libsdl1.2debian libsidplay1-c102 libsigc++-1.2-5c102 libsm-dev libsmpeg0 libsp1 libstdc++5 libstdc++5-dev
libstlport4.6 libwvstreams3-base libwxgtk2.4 libx11-dev libxaw7-dev libxext-dev libxft-dev libxi-dev libxmu-dev libxmuu-dev libxp-dev libxpm-dev
libxrandr-dev libxrender-dev libxt-dev libxtrap-dev libxtst-dev libxv-dev locales lsb lshw lvm-common lvm10 lvm2 mailx man-db menu menu-xdg modutils
mozilla-firefox mozilla-mplayer mplayer-custom mplayer-fonts mutt nautilus nautilus-cd-burner nvidia-glx openoffice.org openoffice.org-bin
openoffice.org-debian-files openoffice.org-help-en openoffice.org-hyphenation-en-gb openoffice.org-hyphenation-en-us openoffice.org-l10n-en
openoffice.org-thesaurus-en-us openssh-client pnm2ppa popularity-contest postfix postfix-tls python-apt python-gnome2 python-id3lib python-mpz
python-musicbrainz python-opengl python2.3-gnome2 python2.3-id3lib python2.3-mpz python2.3-musicbrainz python2.3-opengl rar rhythmbox rss-glx slocate
sound-juicer ssh-askpass-gnome synaptic sysvinit telnet totem-gstreamer trashapplet tsclient tuxracer ubuntu-base ubuntu-desktop udev vim vim-common vino
visualboyadvance vnc-common w3m wvdial x-window-system-core x-window-system-dev xbase-clients xlibmesa-gl-dev xlibmesa-glu xlibmesa-glu-dev xlibosmesa-dev
xlibs-static-dev xlibs-static-pic xmms xpdf xpdf-reader xpdf-utils xscreensaver-gl xvncviewer yelp zlib1g-dev
ATENCIÓ: Els següents paquets essencials seran eliminats
Això NO s'ha de fer a menys que sapigueu exactament el que esteu fent!
apt libstdc++5 (per apt) dpkg dselect (per dpkg) sysvinit initscripts (per sysvinit)
0 actualitzats, 0 nous a instal·lar, 267 a eliminar i 6 no actualitzats.
4 no instal·lats o eliminats completament.
Es necessita obtenir 0B d'arxius.

ESTO ES CASI TODA LA UBUNTU ¡¡
asi k si alguien me puede echar un cable o darme consejo sobre k es lo mejor k puedo hacer...

Imagen de Aikurn
+1
0
-1

Prueba un apt-get remove visualboyadvance
Yo lo compile desde las fuentes de la pagina oficial y no me ha dado ningun problema.
Suerte

+1
0
-1
Imagen de Anónimo
+1
0
-1

Tengo el mismo problema, me surgio al intentar instalar gdesklets con dpkg :'(
Nadie tiene una solucion?

+1
0
-1